/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.sidebar-left .x-sidebar {
    margin-left: -25%;
    padding: 2%;
}

@media only screen and (max-width: 1023px) {
    .sidebar-left .x-sidebar.left, .sidebar-left .x-sidebar.right {
        width: 100% !important;
    }
}

.x-container.sidebar-left {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    flex-wrap: wrap-reverse;
}

.x-container.sidebar-left .x-main {
    width: 100%;
}

.x-main {
    padding-bottom: 30px;
}

.svgicon {
    width: 30px;
}

footer .x-column.x-1-2 {
    width: 100%;
    padding-bottom: 20px;
    padding-top: 20px;
}

footer.x-colophon.top {
    padding: 0;
}

.background-container-page {
    background-image: url('/wp-content/themes/x-child/res/background_category.jpg');
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.entry-header {
    margin-top: 40px;
}

.x-breadcrumbs-wrap {
    text-align: center;
    width: auto !important;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: lowercase !important;
    color: #CCC;
    font-size: 14px;
    font-weight: 400;
    font-style: italic;
    border-top: 2px solid #CCC;
}

.x-breadcrumbs-wrap span a {
    font-weight: 400;
    color: #CCC;
}

.category-container {
    background-size: 100%;
    background-position: top center;
    background-repeat: no-repeat;
}

.category-container .swiper-container {
    padding-bottom: 40px;
    padding-top: 40px;
}

.category-title {
    text-align: center;
    font-size: 160px;
    margin-bottom: -68px;
    color: #E9E8E6;
    font-family: "ff-meta-serif-web-pro", serif;
    text-transform: uppercase;
    line-height: 1;
}

@media only screen and (max-width: 767px) {
    .category-title {
        font-size: 65px;
        margin-bottom: 0;
    }
}

.category-content {
    margin-top: 50px;
    font-size: 20px;
}

.entry-title::before, .single-post .entry-featured {
    display: none;
}

.x-iso-container-posts > .hentry .entry-wrap {
    border: 0;
}

.entry-featured {
    border: 0;
    padding: 0;
}

.more-link {
    display: none;
}

.aligncenter {
    width: 100%;
}

.site h6 a:hover {
    color: #333;
}

/*.entry-content embed, .entry-content iframe, .entry-content object {*/
/*margin: 2rem 0;*/
/*}*/

body {
    line-height: 1.3 !important;
}

.entry-title {
    font-family: "ff-meta-serif-web-pro", serif !important;
    text-align: center;
    font-weight: bold;
}

h1.entry-title {
    font-size: 52px;
}

.site h1, .site h2, .site h3, .site h4 {
    font-weight: bold;
}

h4.query-desc {
    text-align: center;
    margin-top: 40px;
}

h5.filter-list-title {
    text-align: center;
    text-transform: lowercase;
    font-size: 18px;
    margin: 40px 0 8px;
    font-family: "ff-meta-serif-web-pro", serif;
    font-style: italic;
}

.category-content a, entry-wrap a {
    font-family: "ff-meta-serif-web-pro", serif;
    font-weight: bold;
}

.masthead-stacked {
    display: flex;
    flex-direction: column-reverse;
}

.x-header-landmark {
    display: none;
}

.x-colophon .widget ul li {
    background-color: white;
    border: 0;
}

.x-colophon.top {
    background-color: white;
}

.widget_nav_menu ul {
    border: 0;
}

.half-width-news {
    width: 33%;
    float: left;
    padding: 35px;
    padding-top: 5px;
    box-sizing: border-box;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .half-width-news {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    .half-width-news {
        width: 100%;
    }
}

.full-width-news.center {
    width: 100%;
    float: left;
    padding: 2%;
    box-sizing: border-box;
    text-align: center;
    border-bottom: 1px solid #CCC;
}

.full-width-news.center:last-child {
    border-bottom: 0px solid #CCC;
}

.home .half-width-news:nth-child(2) {
    padding-top: 16%;
}

.home .half-width-news:nth-child(3) {
    padding-top: 8%;
}

.news-masonry-element {
    width: 100%;
    min-height: 200px;
    margin-bottom: 40px;
}

.thumb-background {
    width: 160px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 128px;
}

.thumb-background.border {
    border: 12px solid #FFD629;
}

h4 {
    margin-top: 5px;
}

.loader-news-container {
    position: relative;
}

.swiper-slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: flex-end;
}

.news-slider-container {
    margin-bottom: 40px;
}

.swiper-container {
    height: 30vw;
    min-height: 250px;
}

.category-home .swiper-container .swiper-wrapper {
    height: 90%;
}

.swiper-container.cat-slide {
    height: 30vw;
    min-height: 250px;
    margin-bottom: 50px;
    width: 75%;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: black;
}

.swiper-pagination-bullet.swiper-pagination-bullet-inactive {
    background-color: black;
}

body .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: 0;
}

.content-slide-container {
    padding-bottom: 24px;
    padding-left: 10%;
    padding-top: 24px;
    width: 100%;
    z-index: 2;
    background-color: rgba(217,196,138,0.6);
}

.layer {
    display: none;
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 0;
    top: auto;
    height: 24%;
    background-color: rgba(217, 196, 138, 0.35)
}

footer .x-column {
    display: flex;
    flex-wrap: wrap;
}

footer .x-column .widget {
    width: auto;
    padding-right: 30px;
    padding-bottom: 30px;
    justify-content: space-between;
    flex-grow: 1;
    align-items: center;
    margin-top: 0px !important;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    footer .x-column .widget {
        width: 50%;
    }
}

@media only screen and (max-width: 767px) {
    footer .x-column .widget {
        width: 100%;
    }
}

/* Footer */
p.footer-text {
    color: rgb(76, 47, 48);
}

a.footer-text {
    color: rgb(244, 157, 155) !important;
}

a.footer-text:hover {
    color: rgb(245, 206, 206) !important;
}

.active-link {
    font-weight: bold !important;
    text-decoration: none;
}

.list-item-link {
    float: left;
    padding: 4px 8px;
}

.filter-container {
    display: flex;
    justify-content: center;
    align-items: center;
    border-top: 1px solid;
    border-bottom: 1px solid;
    text-transform: uppercase;
}

footer .widget_nav_menu ul > li a {
    margin: 0;
    color: #999;
    font-size: 13px;
}

footer .widget_nav_menu ul > li a:hover {
    color: #000;
}

.h-widget {
    font-size: 12px;
    text-transform: uppercase;
    font-weight: bold;
}

footer .x-column {
    border-top: 1px solid #BBB;
}

.x-nav.sf-menu.footer-menu, .x-nav.header2-menu {
    display: flex;
    justify-content: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

@media only screen and (max-width: 767px) {
    #menu-menu-secondario {
        display: none;
    }
}

.x-nav.sf-menu.footer-menu > li, .x-nav.header2-menu > li {
    display: inline-block;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
}

.x-nav.sf-menu.footer-menu > li > a, .x-nav.header2-menu > li > a {
    display: inline-block;
    color: #999;
    font-size: 13px;
}

.x-nav.sf-menu.footer-menu > li > a:hover {
    color: #000;
}

.x-colophon.bottom {
    padding: 0;
    font-size: 13px;
}

/*header*/
.x-navbar .x-navbar-inner {
    min-height: 45px;
}

.x-navbar .desktop .x-nav > li.menu-item > a {
    height: 45px;
    padding-top: 15px;
    font-weight: bold;
}

.x-nav.header2-menu > li > a {
    display: inline-block;
    color: #333;
    font-size: 14px;
}

.x-nav.header2-menu > li > a:hover {
    color: #666;
}

.x-navbar .desktop .x-nav > li.menu-item > a > span {
    margin: 0;
}

a.x-brand img {
    width: 200px;
}

/*menù laterale*/

#sfm-sidebar.sfm-theme-none .sfm-view .sfm-menu {
    display: block;
    margin-top: 20px;
}

#sfm-sidebar.sfm-theme-none .sfm-va-middle {
    display: block;
    margin-top: 20px;
}

#sfm-sidebar.sfm-theme-none .sfm-menu .sfm-chapter div {
    text-transform: capitalize;
}

#sfm-sidebar.sfm-theme-none .sfm-view .sfm-menu li {
    text-align: right;
    margin-bottom: 20px;
}

#sfm-sidebar.sfm-theme-none .sfm-menu .sfm-chapter {
    margin-top: 20px;
}

#sfm-sidebar.sfm-theme-none .sfm-view-level-1, #sfm-sidebar.sfm-theme-none ul.sfm-menu-level-1 {
    background-image: linear-gradient(to right, #e1d7bb 0%, #f2eee2 18%);
}

#sfm-sidebar .sfm-view-level-1 li a span, #sfm-sidebar .sfm-menu-level-1 li a span {
    background-image: url(/wp-content/themes/x-child/res/rectangle.svg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 40px 1px;
    padding-bottom: 12px;
}

#sfm-sidebar.sfm-theme-none .sfm-menu .sfm-chapter div {
    text-transform: capitalize;
    font-family: "ff-meta-serif-web-pro", serif;
}

.entry-featured {
    display: none;
}

.p-meta span:first-child {
    display: none;
}

.data-container {
    margin-left: -30px;
    margin-top: 0px;
    text-transform: capitalize;
}

.nested h4 {
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0px;

}

.families-container {
    margin-top: 0;
    margin-bottom: 0;
}

.marquee-container {
    font-size: 30px;
    color: #555;
    font-weight: bold;
    text-transform: uppercase;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
    margin-top: 50px;
    margin-bottom: 50px;
    overflow: hidden;
    white-space: nowrap;
}

@media only screen and (max-width: 767px) {
    .marquee-container {
        display: none;
    }
}

.marquee-container a {
    color: #333;
}

.marquee-container:hover .marquee-element1 {
    animation-play-state: paused;
}

.marquee-container:hover .marquee-element2 {
    animation-play-state: paused;
}

.marquee-element1 {
    display: inline-block;
    animation: marquee 60s linear infinite;
    padding-left: 10px;
}

.marquee-element2 {
    display: inline-block;
    animation: marquee2 60s linear infinite;
    animation-delay: 30s;
    padding-left: 10px;
}

@keyframes marquee {
    from {
        transform: translateX(50%);
    }
    to {
        transform: translateX(-150%);
    }
}

@keyframes marquee2 {
    from {
        transform: translateX(-50%);
    }
    to {
        transform: translateX(-250%);
    }
}

.modal-loader {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: none;
    justify-content: center;
    z-index: 12;
    margin-left: -40px;
    margin-right: -40px;
}

.modal-loader .load-item {
    margin-top: 60px;
    border: 7px solid #999;
    border-top: 7px solid #e1d7bb;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.filter-container {
    width: 100vw;
    position: relative;
    margin-left: calc(-100vw / 2);
    left: 50%;
}

.serif-title {
    font-weight: bold;
}

h4.entry-title.project-title-post {
    margin-bottom: 16px;
    font-size: 20px;
}

h4.entry-title.project-title-post a {
    color: #C10019;
}

h4.entry-title.project-title-post a:hover {
    text-decoration: underline;
}

#menu-privacy-credits a {
    font-family: inherit;
    font-weight: normal;
}

.entry-footer {
    display: none;
}

.gallery {
    width: 500vw;
    margin-top: 16px;
    position: relative;
    margin-left: calc(-100vw / 2);
    left: 50%;
    display: flex;
}

.gallery .gallery-item {
    margin: 0;
}

.wp-caption, .gallery-item {
    border: 0;
    padding: 0;
}

.mfp-title {
    display: none;
}

.post-image-sm {
    padding-right: 33%
}

.pagenav {
    width: 100%;
    display: inline-block;
    text-align: center;
}

.pagenav .alignleft {
    float: none;
}

body .wp-pagenavi a, body .wp-pagenavi span {
    text-decoration: none;
    border: 0;
    padding: 3px 10px;
    margin: 2px;
    color: #333;
}

body .wp-pagenavi a:hover {
    color: #999;
}

.x-main .video-main-container {
    padding: 3%;
    background: url('//s3-eu-central-1.amazonaws.com/fondazionedelmonte-production/wp-content/uploads/2018/09/27162034/white-bokeh-hd-abstract-photography-black-hd-wallpaper-download-wallpaper-background-photos-amazing-1366x768.jpg');
    background-position: center center;
    background-size: cover;
    border-radius: 8px;
    width: 75%;
    margin: auto;
}

.swiper-slide .video-main-container {
    padding: 0;
    background: none;
    width: 100%;
    margin: auto;
}

.content-slide-container a:hover {
    color: #333;
    text-decoration: underline;
}

.form-newsletter {
    width: 100%;
    float: right;
}

.form-newsletter label {
    line-height: 1;
    font-size: 12px;
    color: #999;
    margin-bottom: 10px;
    margin-top: 10px;
}

.form-newsletter .input-mail {
    width: 90%;
    height: 25px;
    margin-bottom: 0;
    border: 1px solid #ddd;
}

.form-newsletter .submit-mail {
    font-weight: bold;
    font-size: 14px;
}

.widget_mc4wp_form_widget .h-widget {
    margin-bottom: 0;
}

iframe {
    width: 100%;
    margin: auto;
}

.site .entry-content embed, .site .entry-content iframe, .site .entry-content object {
    width: 45vw;
    margin: auto;
    display: block;
}

.x-flexslider {
    width: 70%;
    margin: auto !important;
    padding: 0;
    background: none;
}

a.category-link {
    font-style: italic;
    color: #999;
    text-transform: lowercase;
    font-size: 15px;
    padding-right: 10px;
}

input[type="submit"] {
    font-weight: bold;
}

.centered-filters {
    text-align: center;
}

.x-colophon.bottom .x-colophon-content {
    letter-spacing: 0;
}

body .x-btn-navbar {
    color: #333;
    box-shadow: none;
}

body .x-btn-navbar:hover {
    color: #999;
}

body .x-btn-navbar.collapsed {
    color: #FFF;
    background-color: #333;
}

body .x-btn-navbar.collapsed:hover {
    background-color: #666;
}

.box-privacy {
    height: 150px;
    overflow-y: auto;
    border: 2px solid #ddd;
}

.post {
    margin-bottom: 50px;
}

.wp-caption-text {
    display: none;
}

hr {
    margin: 1em 0;
}

p {
    margin: 0 0 1em;
}
